# Batch reports

The Batch reports operations includes APIs for generating reports on  batches.

 - [GET /v1/batches](https://developer.myparadisepay.com/apis/openapi/batch-reports/listbatches.md): Return a list of batches. Use the query parameters to filter and sort the results.
 - [GET /v1/batches/status](https://developer.myparadisepay.com/apis/openapi/batch-reports/listbatchstatus.md): Return the status of batches for a client.
 - [GET /v1/batches/transactions](https://developer.myparadisepay.com/apis/openapi/batch-reports/listbatchtransactionsunknownbatchid.md): Return a list of transactions in a batch without a batch ID. Use this endpoint to return a list of transactions in an open batch. Open batches do not have a batch ID. (Batch ID assigned when settlemen
 - [GET /v1/batches/{id}/transactions](https://developer.myparadisepay.com/apis/openapi/batch-reports/listbatchtransactions.md): Return a list of transactions in a batch.
